gelscore by wesbarris

Install

Before Installation

The GelScore application is written in Java. Therefore, before attempting to install GelScore, make sure that version 6 of either the Java Runtime Environement (JRE) or the Java Development Environment (JDK) is installed on your system. GelScore will not work with older versions of Java. These environments may be downloaded here. If you are unsure of what version of Java you have, you can type the following command into a Command Prompt or terminal window:

java -version

The output of this command should show something like this:

W:\>java -version
java version "1.6.0_02"
Java(TM) SE Runtime Environment (build 1.6.0_02-b06)
In the abova output, the '1.6.0_02' means that you are running Java version 6. If you see a '1.4', it means that you are running version 4 which is too old for GelScore.

Windows Installation of GelScore

An installer is provided for Windows. A GelScore program group will be created in the "Start Menu".

UNIX Installation of GelScore

A .jar file is provided for UNIX environments. This .jar file may be placed anywhere appropriate. To run this .jar file, using the following command:

java -jar GelScore.jar